» Ubuntu » Пакеты

Error

two or more packages specified (libmecab-java raring)